section,.container,.container-fluid {
  position: relative;
  word-wrap: break-word;
}

a.mbr-iconfont:hover {
  text-decoration: none;
}

.article .lead p, .article .lead ul, .article .lead ol, .article .lead pre, .article .lead blockquote {
  margin-bottom: 0;
}

a {
  font-style: normal;
  font-weight: 400;
  cursor: pointer;
}

a, a:hover {
  text-decoration: none;
}

figure {
  margin-bottom: 0;
}

body {
  color: #232323;
}

.clientSlogo {border-top:solid 1px #ccc; padding:20px 0; text-align:center;}
.clientSlogo img {width:60%;}

h1, h2, h3, h4, h5, h6,.h1, .h2, .h3, .h4, .h5, .h6,.display-1, .display-2, .display-3, .display-4 {
  line-height: 1;
  word-break: break-word;
  word-wrap: break-word;
}

b, strong {
  font-weight: bold;
}

blockquote {
  padding: 10px 0 10px 20px;
  position: relative;
  border-left: 2px solid;
  border-color: #ff3366;
}

input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
  transition-delay: 9999s;
  transition-property: background-color, color;
}

textarea[type="hidden"] {
  display: none;
}

body {
  position: relative;
}

section {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

section .mbr-background-video,  section .mbr-background-video-preview {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
}

.hidden {
  visibility: hidden;
}

.mbr-z-index20 {
  z-index: 20;
}/*! Base colors */.mbr-white {
  color: #ffffff;
}

.mbr-black {
  color: #000000;
}

.mbr-bg-white {
  background-color: #ffffff;
}

.mbr-bg-black {
  background-color: #000000;
}/*! Text-aligns */.align-left {
  text-align: left;
}

.align-center {
  text-align: center;
}

.align-right {
  text-align: right;
}

@media (max-width: 767px) {.colmarrht{ padding-right: 0% !important;}.colmarlft{ padding-left: 0% !important;}
  .align-left, .align-center, .align-right, .mbr-section-btn, .mbr-section-title {
    text-align: center;
  }
  .hidmo{display: none;}
}/*! Font-weight  */.mbr-light {
  font-weight: 300;
}

.mbr-regular {
  font-weight: 400;
}

.mbr-semibold {
  font-weight: 500;
}

.mbr-bold {
  font-weight: 700;
}/*! Media  */.media-size-item {
  -webkit-flex: 1 1 auto;
  -moz-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  -o-flex: 1 1 auto;
  flex: 1 1 auto;
}

.media-content {
  -webkit-flex-basis: 100%;
  flex-basis: 100%;
}

.media-container-row {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
}

.media-container-row .media-size-item {
  width: 400px;
}

.media-container-column {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.media-container-column > * {
  width: 100%;
}

@media (min-width: 992px) {	
  .media-container-row {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }
}

figure {
  overflow: hidden;
}

figure[mbr-media-size] {
  transition: width 0.1s;
}

.mbr-figure img, .mbr-figure iframe {
  display: block;
  width: 100%;
}

.card {
  background-color: transparent;
  border: none;
}

.card-img {
  text-align: center;
  flex-shrink: 0;
}

.media {
  max-width: 100%;
  margin: 0 auto;
}

.mbr-figure {
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  -webkit-align-self: center;
  align-self: center;
}

.media-container > div {
  max-width: 100%;
}

.mbr-figure img, .card-img img {
  width: 100%;
}

@media (max-width: 991px) {
  .media-size-item {
    width: auto !important;
  }

  .media {
    width: auto;
  }

  .mbr-figure {
    width: 100% !important;
  }
}/*! Buttons */.mbr-section-btn {
  margin-left: -.25rem;
  margin-right: -.25rem;
  font-size: 0;
}

nav .mbr-section-btn {
  margin-left: 0rem;
  margin-right: 0rem;
}/*! Btn icon margin */.btn .mbr-iconfont, .btn.btn-sm .mbr-iconfont {
  cursor: pointer;
  margin-right: 0.5rem;
}

.btn.btn-md .mbr-iconfont, .btn.btn-md .mbr-iconfont {
  margin-right: 0.8rem;
}

.mbr-regular {
  font-weight: 400;
}

.mbr-semibold {
  font-weight: 500;
}

.mbr-bold {
  font-weight: 700;
}

[type="submit"] {
  -webkit-appearance: none;
}/*! Full-screen */.mbr-fullscreen .mbr-overlay {
  min-height: 100vh;
}

.mbr-fullscreen {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  align-items: center;
  -webkit-align-items: center;
  min-height: 100vh;
  padding-top: 3rem;
  padding-bottom: 3rem;
}/*! Map */.map {
  height: 25rem;
  position: relative;
}

.map iframe {
  width: 100%;
  height: 100%;
}/* Form */.form-asterisk {
  font-family: initial;
  position: absolute;
  top: -2px;
  font-weight: normal;
}/*! Scroll to top arrow */.mbr-arrow-up {
  bottom: 25px;
  right: 90px;
  position: fixed;
  text-align: right;
  z-index: 5000;
  color: #ffffff;
  font-size: 32px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

.mbr-arrow-up a {
  background: rgba(0, 0, 0, 0.2);
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  height: 60px;
  width: 60px;
  outline-style: none !important;
  position: relative;
  text-decoration: none;
  transition: all .3s ease-in-out;
  cursor: pointer;
  text-align: center;
}

.mbr-arrow-up a:hover {
  background-color: rgba(0, 0, 0, 0.4);
}

.mbr-arrow-up a i {
  line-height: 60px;
}

.mbr-arrow-up-icon {
  display: block;
  color: #fff;
}

.mbr-arrow-up-icon::before {
  content: "\203a";
  display: inline-block;
  font-family: serif;
  font-size: 32px;
  line-height: 1;
  font-style: normal;
  position: relative;
  top: 6px;
  left: -4px;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}/*! Arrow Down */
.mbr-arrow {
   position: absolute;
   bottom: 55px;
   left: 84.5%;
  
}
.wht {
    color: #fff;
}
.mbr-arrowstill {
  position: absolute;
  bottom: 0px;
  left: 85%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.mbr-arrow > a {
  display: inline-block;
  text-decoration: none;
  outline-style: none;
  -webkit-animation: arrowdown 1.7s ease-in-out infinite;
  animation: arrowdown 1.7s ease-in-out infinite;
}

.mbr-arrow > a > i {
  position: absolute;
  top: -2px;
  left: 15px;
  font-size: 2rem;
}

@keyframes arrowdown {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
  }

  50% {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
  }

  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
  }
}

@-webkit-keyframes arrowdown {
  0% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
  }

  50% {
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
  }

  100% {
    transform: translateY(0px);
    -webkit-transform: translateY(0px);
  }
}
@media (max-width: 319px) {
    .subur{width:66%; margin-top:15px;}
	ul.horizontal-list li {
    margin: 0px 0px!important;
}
 }
 @media (min-width: 320px) and (max-width: 500px) {
     .subur{width:66% !important; margin-top:15px !important;}
	 ul.horizontal-list li {
    margin: 0px 7px!important;
}
}
.decc, .subur{
    margin-top:-2px;
}
/*.subur{
    margin-top: 40px;
}*/
@media (max-width: 500px) {

.colmarrht{ padding-right: 0% !important;}.colmarlft{ padding-left: 0% !important;}
  .mbr-arrow-up {
    left: 50%;
    right: auto;
    transform: translateX(-50%) rotate(180deg);
    -webkit-transform: translateX(-50%) rotate(180deg);
  }
  ul.horizontal-list li {
    margin: 0px 7px;
}

 label.col-sm-2.col-form-label {
    margin-bottom: 5px;
} 
  .bgsta{margin-bottom: 5px;}
  form.contactFormbc{padding-left: 2%!important;
    padding-right: 2%!important;}
	h2.txtbl {
    font-size: 21px!important;
}
 .mbr-sec-contact h2 {
    margin-bottom: 0px!important;
} 
.fltr {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}
form.contactForm {
    padding-left: 2%!important;
    padding-right: 2%!important;
}
h3.perhd {
    padding-left: 10%!important;
}
.maabrow {
    margin-top: 20px!important;
}
.col-abt-gr p {
    margin-bottom: 0;
}
.col-abt-gr {
    min-height: auto!important;margin-bottom: 10px;
}
.hidmo{display: none;}


}/*Gradients animation*/@keyframes gradient-animation {
  from {
    background-position: 0% 100%;
    animation-timing-function: ease-in-out;
  }

  to {
    background-position: 100% 0%;
    animation-timing-function: ease-in-out;
  }
}

@-webkit-keyframes gradient-animation {
  from {
    background-position: 0% 100%;
    animation-timing-function: ease-in-out;
  }

  to {
    background-position: 100% 0%;
    animation-timing-function: ease-in-out;
  }
}

.bg-gradient {
  background-size: 200% 200%;
  animation: gradient-animation 5s infinite alternate;
  -webkit-animation: gradient-animation 5s infinite alternate;
}

.menu .navbar-brand {
  display: -webkit-flex;
}

.menu .navbar-brand span {
  display: flex;
  display: -webkit-flex;
}

.menu .navbar-brand .navbar-caption-wrap {
  display: -webkit-flex;
}

.menu .navbar-brand .navbar-logo img {
  display: -webkit-flex;
}

@media (min-width: 768px) and (max-width: 991px) {
  .menu .navbar-toggleable-sm .navbar-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
  }
}

@media (min-width: 992px) {
  .menu .navbar-nav.nav-dropdown {
    display: -webkit-flex;
  }

  .menu .navbar-toggleable-sm .navbar-collapse {
    display: -webkit-flex !important;
  }
}/*# sourceMappingURL=style.css.map */.engine {
  position: absolute;
  text-indent: -2400px;
  text-align: center;
  padding: 0;
  top: 0;
  left: -2400px;
}/*new css*/.txtlo {
  margin: 20px 0;
  font: normal 15px/40px exo;
}

.brdrbtm {
  border-bottom: 1px solid #7cb21e;
  margin-bottom: 40px;
}

h2.mbr-h2-font {
  font: normal 50px/75px exo;
}

.mbr-fonts-txt {
  font: normal 20px/35px exo;
  color: #fff;
}

h2.mbr-h2-strt {
  font: normal 20px/35px exo;
}

section.calcsc {
  margin: 50px 0;
  border-top: 1px solid #7cb21e;
  padding-top: 30px;
}

h2.mbr-h2-strt {
  font: normal 40px/55px exo;
  margin-bottom: 50px;
}

h3.mbr-h3tt {
  font: bold 25px/45px exo;
}

h3.mbr-h3tt span {
  font-size: 25px;
}

p.mbr-calc-txt {
  font: normal 18px/35px exo;
}

.bggreen {
  background: #0a1915;
  width: 100%;
}

h2.mbr-find-title {
  font: normal 40px/55px exo;
  margin-bottom: 30px;
}

p.mbr-calc-txt {
 font: normal 15px/25px exo;
  margin: 5px 0;
}

a.btn-rese {
  font: bold 16px/35px exo;
}

.cid-sec {
  margin-top: 30px;
  padding-top: 30px;
  padding-bottom: 90px;
    /* background-color: #f9f9f9; */;
}

.marcont {
  margin-left: 4%;
}

.mbr-text-cc {
  font: normal 15px/25px exo;
  margin: 0px;
}

.revw-img {
  margin: 30px 0;
}

.ratimgtxt {
  font: bold 22px/35px exo;
}

.titletest h2 {
  font: normal 40px/55px exo;
  margin-bottom: 30px;
}

.testdes h3 {
  font: normal 20px/50px exo;
  color: #000;
  width: 100%;
}

h2.fontget {
  font: bold 30px/55px exo;
}	/*estimonials*/.testimonial {
  text-align: center;
  padding-bottom: 5%;
  padding-top: 5%;
   /* padding-top: 15%;*/;
}

#testimonials {
 /* padding: 30px 0;*/;
}/* Contact Section--------------------------------*/#contact {
  padding: 30px 0;
}

#contact .contact-info {
  margin-bottom: 20px;
  text-align: center;
}

#contact .contact-info i {
  font-size: 48px;
  display: inline-block;
  margin-bottom: 10px;
  color: #50d8af;
}

#contact .contact-info address,#contact .contact-info p {
  margin-bottom: 0;
  color: #000;
}

#contact .contact-info h3 {
  font-size: 18px;
  margin-bottom: 15px;
  font-weight: bold;
  text-transform: uppercase;
  color: #999;
}

#contact .contact-info a {
  color: #000;
}

#contact .contact-info a:hover {
  color: #50d8af;
}

#contact .contact-address,#contact .contact-phone,#contact .contact-email {
  margin-bottom: 20px;
}

#contact #google-map {
  height: 290px;
  margin-bottom: 20px;
}

#contact .form #sendmessage {
  color: #50d8af;
  border: 1px solid #50d8af;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-bottom: 15px;
}

#contact .form #sendmessage.show,#contact .form #errormessage.show,#contact .form .show {
  display: block;
}

#contact .form .validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#contact .form input,#contact .form textarea {
  padding: 10px 14px;
  border-radius: 0;
  box-shadow: none;
  font-size: 15px;
}

#contact .form button[type="submit"] {
  background: #414142;
  border: 0;
  border-radius: 3px;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  cursor: pointer;
  font-weight: bold;
}

#contact .form button[type="submit"]:hover {
  background: #2dc899;
}

#testimonials .testimonial-item {
  box-sizing: content-box;
  padding: 30px 30px 0 30px;
  margin: 30px 15px;
  text-align: center;
  min-height: 350px;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
}

#testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  border: 4px solid #fff;
  margin: 0 auto;
}

#testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #111;
}

#testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0;
}

#testimonials .testimonial-item .quote-sign-left {
  margin-top: -15px;
  padding-right: 10px;
  display: inline-block;
  width: 37px;
}

#testimonials .testimonial-item .quote-sign-right {
  margin-bottom: -15px;
  padding-left: 10px;
  display: inline-block;
  max-width: 100%;
  width: 37px;
}

#testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
}

#testimonials .owl-nav,#testimonials .owl-dots {
  margin-top: 5px;
  text-align: center;
}

#testimonials .owl-dot {
  display: inline-block;
  margin: 0 5px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  background-color: #ddd;
}

#testimonials .owl-dot.active {
  background-color: #50d8af;
}

.col-center {
  margin: 0 auto;
  float: none !important;
}

.carousel {
  margin: 0px auto;
  padding: 0 0px;
}

.carousel .item {
  color: #999;
  font-size: 14px;
  text-align: center;
  overflow: hidden;
   /* min-height: 400px;*/;
}

.carousel .item .img-box {
  width: 135px;
  height: 135px;
  margin: 0 auto;
  padding: 5px;
  border: 1px solid #ddd;
  border-radius: 50%;
}

.carousel .img-box img {
  width: 100%;
  height: 100%;
  display: block;
  border-radius: 50%;
}

.carousel .testimonial {
	/*padding: 30px 0 10px;*/;
}

.carousel .overview {
  font-style: italic;
}

.carousel .overview b {
  text-transform: uppercase;
  color: #7AA641;
}

.carousel .carousel-control {
  width: 40px;
  height: 40px;
  margin-top: -20px;
  top: 50%;
  background: none;
}

.carousel-control i {
  font-size: 58px;
  line-height: 26px;
  position: absolute;
  display: inline-block;
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
  border: 2px solid #ccc;
  padding: 10px;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  text-align: center;
}	/*--------------------------------------------------------------# Footer--------------------------------------------------------------*/#footer {
  background: #fff;
  padding: 0px;
  font-size: 14px;
  border-top: 1px solid #ccc;
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
}

ul.socfoot {
  list-style: none;
  text-align: center;
  padding-left: 0px;
  padding-top: 20px;
}

ul.socfoot li {
  display: inline;
  color: #555555;
}

ul.socfoot li a {
  color: #555555;
  padding: 0 20px;
  font-weight: 600;
}

ul.socfoot li a:hover {
  color: #000;
}

#footer .credits {
  text-align: center;
  font-size: 13px;
  color: #555;
}

#footer .credits a {
  color: #0c2e8a;
}

ul.socialic {
  list-style: none;
  float: right;
  margin: 0;
  padding-bottom: 0;
}

ul.socialic li {
  display: inline;
  color: #555555;
  padding: 0 20px;
}

ul.socialic li a {
  color: #555555;
  font: bold 20px/70px arial;
}

ul.socialic li a:hover {
  color: #000;
}

h3.quitxt {
  font: bold 30px/55px exo;
  padding-top: 20px;
}

.deckcont img {
  width: 70%;
  margin-bottom: 40px;
}

.deck-txt {
  margin-top: 20px;
}

.deck-txt p {
  font: bold 30px/30px exo;
}

select.form-control.dec {
  border: 2px solid #7cb21e;
  background: #fff;
  font-weight: bold;
  border-radius: 0px;
  width: 100%;
  float: right;
  color: #000;
  height: auto !important;
  font-size: 15px;
  font-family: 'Exo', sans-serif;
}

select.form-control.decc {
  border: 2px solid #7cb21e;
  background: #fff;
  font-weight: bold;
  border-radius: 0px;
  width: 66%;
  float: right;
  color: #000;
  height: auto !important;
  font-size: 15px;
  font-family: 'Exo', sans-serif;
}

.decdesign {
  width: 100%;
  float: left;
  height: 575px;
  background: #f5f5f5;
  padding-top: 30px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  margin-bottom: 10px;
}

.decdesign h1 {
  font-family: 'Exo', sans-serif;
  text-align: center;
  font-size: 35px;
  font-weight: 500;
  color: #000;
}

.d-decdesign {
  border: 1px solid #7cb21e;
  height: 350px;
  padding: 6%;
  margin-top: 30px;
  margin-bottom: 15px;
}

.vsm {
  width: 100%;
  float: left;
  background: #f5f5f5;
  padding: 13px;
  margin-bottom: 10px;
  text-align: center;
}

.mbr-img img {
  width: 100%;
}

.revw-img img {
  width: 200px;
}

span.ratimgim img {
  width: 30px;
}

.deck-txt p {
  font-size: 16px;
  font-weight: 400;
}

.deckcont {
  width: 100%;
  float: left;
  text-align: center;
}

.carousel-indicators li {
  cursor: pointer;
}

.sa li {
  background: #65990b !important;
}

.sa li.active {
  background: #000 !important;
}

ol.carousel-indicators.sa {
  bottom: -30px;
}

select.trans {
  float: right;
  width: 100%;
  border: none;
  font-size: 14px;
  font-weight: 600;
  margin-top: 5px;
}

label.col-sm-2.col-form-label {
  background: #c1c1c1;
  line-height: 30px;
  font: bold 18px/30px exo;
}

.bgsta {
  background: #c1c1c1;
  font: bold 18px/30px exo;
  padding: 5px;
  float: left;
  width: 100%;
  line-height: 36px;
}

.bgsta span {
  text-transform: uppercase;
  float: left;
  padding-left: 10px;
}

select.form-control.subur {
  border: 2px solid #7cb21e;
  background: #fff;
  font-weight: bold;
  border-radius: 0px;
  width: 58%;
  float: right;
  color: #000;
  height: auto !important;
  font-size: 15px;
  font-family: 'Exo', sans-serif;
}

.padlftf {
  padding-left: 0px;
}

.padrhtf {
  padding-right: 0px;
}

.padalll {
  padding-left: 0px;
  padding-right: 0px;
}

.banlov {
  width: 100%;
  height: 550px;
  z-index: 0;
  position: relative;
  background-image: none;
  background-attachment: scroll;
  background-size: auto;
}

.banlov h2 {
  font-size: 40px;
  font-family: 'Exo', sans-serif;
  color: #000;
  padding: 250px 90px 0;
  line-height: 60px;
}

.contarea {
  width: 100%;
  margin: 50px 0;
}

.col-gr {
  background: #c7c7c7;
  text-align: center;
  padding: 20px 0;
  width: 100%;
  min-height: 206px;
}

.col-lgh-gr {
  background: #f0f0f0;
  text-align: center;
  padding:30px 20px;
  width: 100%;
  min-height: 253px;
}

.col-gr p {
  font: normal 14px/20px exo;
  margin-top: 10px;
}

.col-lgh-gr p {
  font: normal 15px/30px exo;
}

.marrow {
  margin-top: 10px;
}

.mbr-sec-contact h2 {
  font-family: 'Exo', sans-serif;
  text-align: center;
  width: 100%;
  margin-bottom: 40px;
  color: #49a010;
}

.mbr-sec-contact {
  margin: 30px 0;
}

h3.perhd {
  font: 600 20px/40px exo;
  padding-left: 26%;
}

h3.perhdps {
  font: 600 20px/40px exo;
}
.marbt{    margin-bottom: 40px;}
.bxgra {
  background: #c7c7c7;
  min-height: 285px;
  width: 100%;
}

h4.optt {
  font: 500 17px/40px exo;
  text-align: center;
}

.mbr-section-form {
  padding-left: 2%;
}

.formopt label {
  font: 600 15px/40px exo;
  color: #7c7c7c;
  width: 100%;
}

.redstar {
  color: #ff0000;
}

.formopt input.form-control, .formopt select.form-control {
  background: #e8e8e8;
  border: 0;
  border-radius: 0;
  height: 35px;
  font-size: 15px;
  font-family: exo;
}

.formopt textarea.form-control {
  background: #e8e8e8;
  border: 0;
  border-radius: 0;
  height: 150px;
  overflow-y: hidden;
  font-size: 15px;
  font-family: exo;
}

button.submit-love {
  cursor: pointer;
  border: 0;
     color: #ffffff;
    font: 600 13px/20px exo;
    text-transform: uppercase;
    background-color: #7cb21e;
    font-weight: 500;
    letter-spacing: 1px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 0.4rem 1.0rem;
}

button.submit-love:hover {
  background-color: #5e9302;
}
.contactForm button{
  cursor: pointer;
  border: 0;
     color: #ffffff;
    font: 600 13px/20px exo;
    text-transform: uppercase;
    background-color: #7cb21e;
    font-weight: 500;
    letter-spacing: 1px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    padding: 0.4rem 1.0rem;
}
.marrt {
  margin-top: 90px;
}

.col-ab {
  text-align: center;
  padding: 0;
  width: 100%;
  min-height: 206px;
}

.col-abt-gr {
  text-align: left;
  padding: 0;
  width: 100%;
  min-height: 206px;
}

.col-abt-gr p {
  font: normal 15px/25px exo;
}

.col-abt-gr h3 {
  font: 600 19px/40px exo;
  color: #65990b;
  margin: 0;
  padding: 0;
}

.maabrow {
  margin-top: 80px;
}

.menu-outer {
  width: 100%;
  text-align: center;
}

.tablea {
  display: table;
  margin: 0 auto;
}

.horizontal-list {
  min-width: 100%;
  list-style: none;
  padding: 0px;
  margin: 0px;
}

ul.horizontal-list li {
  display: inline;
  text-align: center;
  margin: 0px 20px;
}

span.icns {
  margin-right: 10px;
  text-align: right;
}

ul.horizontal-list li a {
  color: #49a010;
  font-family: 'Exo', sans-serif;
  font-weight: 600;
  font-size: 15px;
}
span.icns img {
    width: 25px;
}
.ficn {
  width: 100%;
  border-top: 1px solid #49a010;
  border-bottom: 1px solid #49a010;
}

.warsch h3 {
  font: 600 17px/30px exo;
  color: #49a010;
}

.warsch .table td, .table th {
  padding: 2px;
}

.warsch table {
  width: 17%;
}

.easysol h3 {
  font: 600 22px/30px exo;
  text-align: center;
  color: #49a010;
  margin: 30px 0;
}

table thead th.thpd {
  width: 50%;
  text-align: center;
}

.easysol table th {
  color: #49a010;
}

.easysol table td {
  color: #4f4f4f;
 font: normal 15px/25px exo;
}

p.vactt {
  margin-bottom: 30px;
  font: 600 15px/20px exo;
  width: 100%;
  color: #4f524a;
}

p.smalcon {
  clear: both;
  font: 600 15px/30px exo;
  color: #4f524a;
  width: 100%;
}

.arelf {
  width: 30%;
  float: left;
}

.mobrgh {
  width: 68%;
  float: right;
}

p.restt {
  margin-bottom: 30px;
  font: normal 15px/25px exo;
  width: 100%;
  color: #4f524a;
}

h2.quscol {
  color: #49a010;
}

.footto {
  border-top: 1px solid #7cb21e;
  border-bottom: 1px solid #7cb21e;
  padding: 0;
  margin-top: 70px;
}

.footto span {
  color: #65990b;
  font: 600 17px/30px exo;
  margin-left: 10px;
}

.formopt p {
 font: normal 15px/40px exo;
}

.grentd td {
  color: #49a010 !important;
}

h2.txtbl {
 	color: #65990b !important;
    line-height: normal;
    font-size: 23px; text-align:center; width:100%;
}

h2.txthd {
  font-family: 'Exo', sans-serif;
  font-weight: 600;
  text-align: center;
  line-height: 40px;
  width: 100%;
  margin-bottom: 40px;
  color: #4f524a;
}

.mbr-sec-txt h2 {
  font-family: 'Exo', sans-serif;
   font-size:23px;
  text-align: center; 
  width: 100%;
  margin-bottom: 40px;
  color: #4f524a;
}

.mbr-sec-res h2 {
  font-family: 'Exo', sans-serif;
  font-weight: 600;
  text-align: left;
  width: 100%;
  color: #49a010;
}

h2.mbsmbr {
  margin: 30px 0;
}

.mbr-sec-res table td h2 {
  font-size: 20px;
}
.about h2 {
    font-size: 40px;
    font-family: 'Exo', sans-serif;
    color: #fff;
    padding: 22% 0%;
    line-height: normal; width:100%; text-align:left;
}
.pt{ padding-top:30px;}.colmarrht{ padding-right: 8%;}.colmarlft{ padding-left: 8%;}
.formob{ display:none;}
label#lbl_total_cost {
    font-size: 30px;
    color: #659e23;
}
form.contactForm.fl {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.mb20{ margin-bottom:20px;}
.mp {
    width: 100%;
    text-align: center;
}
span.ttext {
    width: 100%;
    float: left;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}
p.p0 {
    padding: 0px;
    margin: 0px;
}